

/***************************************
Responsive
***************************************/

@media (max-width: 1370px) { }
@media (max-width: 1300px) { }
@media (max-width: 1200px) { }
@media (max-width: 990px)  { }
@media (max-width: 910px)  { }
@media (max-width: 768px)  { }
@media (max-width: 650px)  { }
@media (max-width: 568px)  { }
@media (max-width: 525px)  { }
@media (max-width: 430px)  { }
@media (max-width: 360px)  { }
@media (max-width: 320px)  { }

/***************************************
seguridad
***************************************/

.catalogo_seguridad{
	background-color: #fcf9f9;
}

.sc_list_ser{
	text-align: center;
	padding: 50px 0px 40px 0px;
}

.sc_list_ser ul{
	display: -webkit-inline-box;
}

.sc_list_ser li{
	padding: 0px 13px;
	width: 25%;
	display: -webkit-inline-box;
}

.sc_list_ser a{
	text-transform: uppercase;
    font-size: 17px;
    display: grid;
    text-decoration: none;
    color: #3b322f;
    font-weight: 500;
    line-height: 23px;
}

.sc_list_ser a:hover{
	color: #0086bc;
}


.sc_service_catalogo{
	padding: 0px 12vw 80px 12vw;
}

.list_space_productos{
	 padding: 15px 15px 35px 15px;
}

.sc_img_cata img{
	width: 100%;
}

.sc_img_cata img:hover{
	opacity: 0.9;
}

.servicio{
	padding: 0px 10px;
	    text-align: left;
  font-family: "Gill Sans";
}

 .sc_service_catalogo h3{
	text-transform: uppercase;
    font-size: 17px;
    color: #00aae9;
    padding-top: 0px;
    overflow: hidden;
    max-height: 1.4em;
    height: 1.4em;
    margin: 10px 0px 8px 0px;
    font-weight: 500;
} 
#capacitacion .sc_service_catalogo h3{
 	overflow:visible;
    max-height: inherit;
    height:inherit;
	
}

 .sc_service_catalogo p{
	padding-top: 10px;
    font-size: 1.4rem;
    font-weight: 400;
   color:#2c2b2b;
} 
/*****/
.active_capacitacion{
	color: #00aae9!important;
  }

.active_capacitacion:hover{
	color: #00aae9!important;
  }

/*****/

.lista_categorias_pro{
	text-align: center;
	padding: 0px 0px 30px 0px;
}

.lista_categorias_pro ul{
	
}

.lista_categorias_pro li{
	padding: 10px 10px;
	    display: -webkit-inline-box;
}

/*****/

.btn_mincat{
	color: #fff!important;
	background-color: #0085b9;
	border-radius: 10px;
	font-size: 13px;
}

.btn_mincat:hover, .btn_mincat:active{
	background-color: #039fdc;
	color: #fff!important;
	text-decoration: none;
}

/*****/
.btn1sccata{
    background-color: #0085b9;
    color: #fff!important;
    padding: 7px 18px;
    font-size: 13px;
    display: -webkit-inline-box;
    margin-top: 0px;
    border-radius: 20px;
}

.btn1sccata:hover{
	text-decoration: none;
	color: #fff!important;
	background-color: #009cd9;	
}

.btn1sccata:active{
	color: #fff!important;
}

.sc_docu_relation{
	padding: 10px 0px;
}

.sc_docu_relation h4{
	font-size: 14px;
	text-transform: uppercase;
	color: #00aae9;
}

.sc_docu_relation img{
	width: 15px;
	margin-right: 3px;
}

.sc_docu_relation a{
	font-size: 12px;
	color: #000;
}

.info_home_sc{
	margin-top: 0px;
}


/***************************************
seguridad
***************************************/
#seguridad .sc_docu_relation a {
    font-size: 14px;
    color: #00aae9;
	font-weight: 500;

}


/***************************************
Responsive
***************************************/



/***************************************
capacitacion
***************************************/

#capacitacion .sc_list_ser li {
    padding: 0px 13px;
    width: 45%;
        display: flex;
}

/******NUEVO OTEC**************/

#capacitacion .sc_docu_relation a {
    font-size: 13px;
    color: #00aae9;
	font-weight: 500;

}

#capacitacion  .sc_docu_relation img {
    width: 20px;
    margin-right: 3px;
}

#capacitacion .sc_docu_relation li {
	margin-top: 5px;
}

#capacitacion{
	max-width: 100%; overflow: hidden;
}

/***************************************
Responsive capacitacion
***************************************/
@media (max-width: 1920px) {   
	.sc_service_catalogo{
	padding: 0px 15vw 80px 15vw;
}	
	
	.sc_img_cata img {
    width: 100%;
    max-width: 42vw;
	}
	
	.sc_img_cata  {
    text-align: center;
	}

}

@media (max-width: 1370px) { 		
	.sc_service_catalogo{
		padding: 0px 12vw 80px 12vw;
	}	
	
	
	
	.sc_img_cata img {
    width: 100%;
    max-width: 100vw;
	}
}


@media (max-width: 1300px) { 

.sc_service_catalogo {
    padding: 0px 3vw 80px 3vw;
}
	
.sc_list_ser {
    text-align: center;
    padding: 50px 0px 20px 0px;
}	
	
}
@media (max-width: 1200px) { }
@media (max-width: 990px)  {


}
@media (max-width: 910px)  { }
@media (max-width: 768px)  { }
@media (max-width: 650px)  {
	
	.sc_list_ser a {
    text-transform: uppercase;
    font-size: 15px;
    display: grid;
    text-decoration: none;
    color: #3b322f;
    font-weight: 500;
    line-height: 23px;
}
	
	.sc_list_ser {
    text-align: center;
    padding: 40px 0px 40px 0px;
}

	.sc_service_catalogo {
    padding: 0px 3vw 49px 3vw;
}


}
@media (max-width: 568px)  { }
@media (max-width: 525px)  { 

.sc_list_ser a {
    text-transform: uppercase;
    font-size: 13px;
    display: grid;
    text-decoration: none;
    color: #3b322f;
    font-weight: 500;
    line-height: 23px;
}
	
/*	.sc_service_catalogo p {
    padding-top: 10px;
    font-size: 13px;
    font-weight: 400;
}*/
	
	#seguridad .sc_list_ser a {
    text-transform: uppercase;
    font-size: 12px;
    display: grid;
    text-decoration: none;
    color: #3b322f;
    font-weight: 500;
    line-height: 17px;
}
		
		

}
@media (max-width: 480px)  {
	
.sc_list_ser a {
    text-transform: uppercase;
    font-size: 13px;
    display: grid;
    text-decoration: none;
    color: #3b322f;
    font-weight: 500;
    line-height: 17px;
}
	
#seguridad .sc_list_ser a {
    text-transform: uppercase;
    font-size: 13px;
    display: grid;
    text-decoration: none;
    color: #3b322f;
    font-weight: 500;
    line-height: 17px;
}
	
	#seguridad .sc_list_ser li {
    padding: 0px 13px;
    width: 28%;
    display: -webkit-inline-box;
}

}
@media (max-width: 430px)  { 

#seguridad .sc_list_ser a {
    text-transform: uppercase;
    font-size: 12px;
    display: grid;
    text-decoration: none;
    color: #3b322f;
    font-weight: 500;
    line-height: 17px;
}
	
#seguridad .sc_list_ser li {
    padding: 0px 13px;
    width: 30%;
    display: -webkit-inline-box;
}	
	
}

@media (max-width: 360px)  { 
/*#seguridad .sc_service_catalogo p {
    padding-top: 10px;
    font-size: 12px;
    font-weight: 400;
}*/
	
#seguridad .sc_list_ser li {
    padding: 0px 5px;
    width: 30%;
    display: -webkit-inline-box;
}	

#seguridad .sc_list_ser a {
    text-transform: uppercase;
    font-size: 11px;
    display: grid;
    text-decoration: none;
    color: #3b322f;
    font-weight: 500;
    line-height: 17px;
}	
	
}
@media (max-width: 320px)  { 



}

/***************************************
mantencion
***************************************/

.sc_mantencion{
	padding: 20px 40px 70px 30px;
}

.sc_mantencion h3 {
    font-size: 25px;
    color: #00aae9;
    padding-top: 12px;
	text-transform: uppercase;
}

.sc_mantencion p{
	    font-size: 1.3rem;
    text-align: justify;
    margin: 16px 0px;
    color:#2c2b2b;
}

.manten_form {

    padding: 26px 35px;
    background-color: #fff;
}

.manten_form h1 {
    font-size: 22px;
    margin-bottom: 24px;
    color: #00aae9;
    text-transform: uppercase;
}

#form_mant .form-control{
	border: 1px solid #d0d0d0;
}

#form_mant .form-group {


}

.btn1form2 {
	    width: 22%;
    margin-top: 8px;
    background-color: #21aae0;
    letter-spacing: 1px;
    font-weight: 700;
    font-size: 15px;
    display: -webkit-inline-box;
    color: white;
    font-size: 15px;
    float: right;
}

.btn1form2:hover{
	background-color: #2fb7ec;
}

.btn1form2:visited{
	color: #fff;

}

/****** inicio ficha_tecnica  *****/

.ficha_tecnica22{
	
}

.ficha_tecnica22 img{
	 width: 30px;
   	 height: auto;
	 padding-bottom: 10px;
 }

.ficha_tecnica22 a{
    color: #03A9F4!important;
    margin-top: 23px;
    display: inline-table;
     font-size: 19px;
}

.ficha_tecnica22 a:hover{
	color: #03a9f4!important;
		text-decoration: none;
}

@media (max-width: 450px)  { 
	.ficha_tecnica22 {
		text-align: center;
	}
	
	.ficha_tecnica22 a {
    color: #03A9F4!important;
    margin-top: 23px;
    display: inline-table;
    font-size: 17px;
}
	
}



/****** fin ficha_tecnica  *****/

@media (max-width: 768px)  {
	
.sc_mantencion h3 {
    font-size: 22px;
    color: #00aae9;
    padding-top: 12px;
    text-align: center;
    text-transform: uppercase;
}
	
	
.manten_form h1 {
    font-size: 22px;
    text-align: center;
    margin-bottom: 24px;
    color: #00aae9;
    text-transform: uppercase;
}	

}

@media (max-width: 430px)  { 
	#mantencio_tw .servicio{
			padding: 0px 0px;
	}
	
	.sc_mantencion {
    padding: 20px 20px 30px 20px;
}
	
	.manten_form {
    margin-top: 20px;
    padding: 26px 15px;
    background-color: #fff;
}


}
@media (max-width: 360px)  { 

.sc_mantencion h3 {
    font-size: 22px;
    color: #00aae9;
    line-height: 23px;
    padding-top: 12px;
    text-align: center;
    text-transform: uppercase;
}
	
	
	.manten_form h1 {
    font-size: 19px;
    text-align: center;
    margin-bottom: 24px;
    color: #00aae9;
    text-transform: uppercase;
}
	
	.btn1form2 {
    width: 100%;
    margin-top: 8px;
    background-color: #21aae0;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 700;
    padding: 13px 60px;
    font-size: 13px;
    display: -webkit-inline-box;
    border-radius: 15px;
}

}
@media (max-width: 320px)  { }

/***************************************
mendirect
***************************************/

#mendirect{
	background-color: #fff;
	text-transform: uppercase;
	background-color: #fbf9f9;
}

#mendirect ul{
	    display: -webkit-box;
		padding: 5px 20px 20px 20px;
		font-weight: 500;
}

#mendirect li{
	color: #0085b9!important;
	font-size: 14px;
}

#mendirect a {
	color: #0085b9!important;
	font-size: 14px;
}

@media (max-width: 568px)  {
	#mendirect{
  	  display: none;
	}
}

/***************************************
ligthtslider marca627
***************************************/


.lSSlideOuter .lightSlider, .lSSlideOuter .lSPager {
    padding-left: 0;
    list-style: none outside none;
	  height: inherit!important;
}

@media (max-width: 1200px)  {
	.lSSlideOuter .lightSlider, .lSSlideOuter .lSPager {
    padding-left: 0;
    list-style: none outside none;
    height: inherit!important;
	}
	
	.sc_img_cata img {
    margin-bottom: 10px;
	}
	
}


@media (max-width: 450px)  {

.lSAction > .lSPrev {
    background-position: 0 0;
    left: 10px;
    top: 40px;
}
	
.lSAction > .lSNext {
    background-position: -32px 0;
    right: 10px;
	top: 40px;
}

}

.video1page{
	display: contents;
}

.video1page video{
	max-width: 599px;
    margin-bottom: 20px;
    margin: 0 auto;
    text-align: center;
    display: block;
}


